# Method: firstAndThirdPartyAudiences.get

> [!WARNING]
> Display \& Video 360 API v2 has sunset.

- [HTTP request](https://developers.google.com/display-video/api/reference/rest/v2/firstAndThirdPartyAudiences/get#body.HTTP_TEMPLATE)
- [Path parameters](https://developers.google.com/display-video/api/reference/rest/v2/firstAndThirdPartyAudiences/get#body.PATH_PARAMETERS)
- [Query parameters](https://developers.google.com/display-video/api/reference/rest/v2/firstAndThirdPartyAudiences/get#body.QUERY_PARAMETERS)
- [Request body](https://developers.google.com/display-video/api/reference/rest/v2/firstAndThirdPartyAudiences/get#body.request_body)
- [Response body](https://developers.google.com/display-video/api/reference/rest/v2/firstAndThirdPartyAudiences/get#body.response_body)
- [Authorization scopes](https://developers.google.com/display-video/api/reference/rest/v2/firstAndThirdPartyAudiences/get#body.aspect)
- [Try it!](https://developers.google.com/display-video/api/reference/rest/v2/firstAndThirdPartyAudiences/get#try-it)

Gets a first and third party audience.

### HTTP request

`GET https://displayvideo.googleapis.com/v2/firstAndThirdPartyAudiences/{firstAndThirdPartyAudienceId}`

The URL uses [gRPC Transcoding](https://google.aip.dev/127) syntax.

### Path parameters

| Parameters ||
|---|---|
| `firstAndThirdPartyAudienceId` | `string (https://developers.google.com/discovery/v1/type-format format)` Required. The ID of the first and third party audience to fetch. |

### Query parameters

| Parameters ||
|---|---|
| Union parameter `accessor`. Required. Identifies which DV360 entity the request is being made within. The GET request will only return first and third party audience entities that are accessible to the DV360 entity identified within the `accessor`. `accessor` can be only one of the following: ||
| `partnerId` | `string (https://developers.google.com/discovery/v1/type-format format)` The ID of the partner that has access to the fetched first and third party audience. |
| `advertiserId` | `string (https://developers.google.com/discovery/v1/type-format format)` The ID of the advertiser that has access to the fetched first and third party audience. |

### Request body

The request body must be empty.

### Response body

If successful, the response body contains an instance of `https://developers.google.com/display-video/api/reference/rest/v2/firstAndThirdPartyAudiences#FirstAndThirdPartyAudience`.

### Authorization scopes

Requires the following OAuth scope:

- `https://www.googleapis.com/auth/display-video`

For more information, see the [OAuth 2.0 Overview](https://developers.google.com/identity/protocols/OAuth2).